﻿@charset "utf-8";
/* CSS Document */

/* ================================

CSS RESET

================================ */

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
	margin:0;
	padding:0;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
fieldset,img { 
	border:0;
}
address,caption,cite,code,dfn,em,strong,th,var {
	font-style:normal;
	font-weight:normal;
}
ol,ul {
	list-style:none;
}
caption,th {
	text-align:left;
}
h1,h2,h3,h4,h5,h6 {
	font-size:100%;
	font-weight:normal;
}
q:before,q:after {
	content:'';
}
abbr,acronym { 
	border:0;
}
a:active,a:focus{ 
	outline:none;
}

/* ================================

共通クラス

================================ */
body{
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	-webkit-text-size-adjust: none;
	color: #666;
}
.clearBoth{
	font-size: 0px;
	line-height: 0px;
	margin: 0px;
	padding: 0px;
	clear: both;
	height: 0px;
	width: 0px;
	overflow: hidden;
}
.clear {
	clear: both;
}

#container{
	width: 960px;
	margin: 0 auto;
}

/* ================================

ヘッダー

================================ */
#hWrapper{
	margin: 0 0 20px 0;
}
#hWrapper .hMenu{
	background-color: #B94F60;
	height: 30px;
	min-width: 960px;
	width:expression(document.body.clientWidth < 961? "960px" : "auto");
}
#hWrapper .hCenter{
	/*width: 960px;*/
	height: 30px;
	margin: 0 auto;
}
#hWrapper .hCenter ul{
	width:400px;
	float: right;
}
#hWrapper .hCenter li{
	float: left;
	display: block;
	margin: 0 0 0 25px;
}
#hWrapper .hCenter li a{
	float: left;
	font-size: 80%;
	color: #FFF;
	height: 28px;
	line-height: 28px;
	background: url(../images/t_menu_icon.png) no-repeat center left; 
	text-decoration: none;
	display: block;
	padding: 2px 0 0 15px;
}
#hWrapper .hCenter li a:hover{
	background: url(../images/t_menu_icon_hover.png) no-repeat center left;
	color: #C9BC9C;
}
#hWrapper .hMiddle{
	background: url(../images/header_img.jpg) no-repeat center top;
	border-bottom: 3px solid #B94F60; 
	min-width: 960px;
	width:expression(document.body.clientWidth < 961? "960px" : "auto");
	height: 134px;
	text-indent: -9999px;
	display: block;
	position: relative;
}
#hWrapper .logoWrapper{
	width: 960px;
	margin: 0 auto;
}
#hWrapper .headerLogo{
	background: url(../images/header_logo.png) no-repeat;
	width: 246px;
	height: 121px;
	text-indent: -9999px;
	display: block;
}
#hWrapper .headerLogo a{
	background: url(../images/header_logo.png) no-repeat;
	width: 246px;
	height: 121px;
	text-indent: -9999px;
	display: block;
	overflow: hidden;
	width: 100%;
}
#hWrapper .hBottom{
	width: 960px;
	border-bottom: 3px solid #B94F60;
	margin: 0 auto;
}



/* 各ページ　背景画像
================================================== */
#hWrapper .hMiddleLink{
	background: url(../images/header_img_link.jpg) no-repeat center top;
	border-bottom: 3px solid #B94F60; 
	min-width: 960px;
	width:expression(document.body.clientWidth < 961? "960px" : "auto");
	height: 134px;
	text-indent: -9999px;
	display: block;
	position: relative;
}
#hWrapper .hMiddleDownload{
	background: url(../images/header_img_download.jpg) no-repeat center top;
	border-bottom: 3px solid #B94F60; 
	min-width: 960px;
	width:expression(document.body.clientWidth < 961? "960px" : "auto");
	height: 134px;
	text-indent: -9999px;
	display: block;
	position: relative;
}

#hWrapper .hMiddlePoster{
	background: url(../images/header_img_poster.jpg) no-repeat center top;
	border-bottom: 3px solid #B94F60; 
	min-width: 960px;
	width:expression(document.body.clientWidth < 961? "960px" : "auto");
	height: 134px;
	text-indent: -9999px;
	display: block;
	position: relative;
}

#hWrapper .hMiddleChara{
	background: url(../images/header_img_chara.jpg) no-repeat center top;
	border-bottom: 3px solid #B94F60; 
	min-width: 960px;
	width:expression(document.body.clientWidth < 961? "960px" : "auto");
	height: 134px;
	text-indent: -9999px;
	display: block;
	position: relative;
}
.hMiddlePaneru{
	background: url(../images/header_img_paneru.jpg) no-repeat center top;
	border-bottom: 3px solid #B94F60; 
	min-width: 960px;
	width:expression(document.body.clientWidth < 961? "960px" : "auto");
	height: 134px;
	text-indent: -9999px;
	display: block;
	position: relative;
}







/* ================================

サイドメニュー

================================ */

#sideWrapper{
	width: 240px;
	float: left;
}
.smHome{
	background: url(../images/smenu_home.gif) no-repeat;
	width: 233px;
	height: 56px;
	text-indent: -9999px;
	display: block;
	margin: 0 0 5px 0;
}
.smHome a{
	background: url(../images/smenu_home.gif) no-repeat;
	width: 233px;
	height: 56px;
	text-indent: -9999px;
	display: block;
	overflow: hidden;
}
.smHome a:hover{
	background: url(../images/smenu_home_hover.gif) no-repeat;
}
.smMascot{
	background: url(../images/smenu_mascot.gif) no-repeat;
	width: 233px;
	height: 209px;
	text-indent: -9999px;
	display: block;
	margin: 0 0 5px 0; 
}
.smMascot a{
	background: url(../images/smenu_mascot.gif) no-repeat;
	width: 233px;
	height: 209px;
	text-indent: -9999px;
	display: block;
	overflow:hidden;
}
.smMascot a:hover{
	background: url(../images/smenu_mascot_hover.gif) no-repeat;
}
.smYaetai{
	background: url(../images/smenu_fuku_shimatai-off.gif) no-repeat;
	width: 233px;
	height: 56px;
	text-indent: -9999px;
	display: block;
	margin: 0 0 5px 0;
}
.smYaetai a{
	background: url(../images/smenu_fuku_fukushimatai.gif) no-repeat;
	width: 233px;
	height: 56px;
	text-indent: -9999px;
	display: block;
	overflow: hidden;
}
.smYaetai a:hover{
	background: url(../images/smenu_fuku_fukushimatai-on.gif) no-repeat;
}
.smAccess{
	background: url(../images/smenu_access.gif) no-repeat;
	width: 233px;
	height: 56px;
	text-indent: -9999px;
	display: block;
	margin: 0 0 5px 0;
}
.smAccess a{
	background: url(../images/smenu_access.gif) no-repeat;
	width: 233px;
	height: 56px;
	text-indent: -9999px;
	display: block;
	overflow: hidden;
}
.smAccess a:hover{
	background: url(../images/smenu_access_hover.gif) no-repeat;
}
.smInquiry{
	background: url(../images/smenu_inquiry.gif) no-repeat;
	width: 233px;
	height: 56px;
	text-indent: -9999px;
	display: block;
	margin: 0 0 5px 0;
}
.smInquiry a{
	background: url(../images/smenu_inquiry.jpg) no-repeat;
	width: 233px;
	height: 56px;
	text-indent: -9999px;
	display: block;
	overflow: hidden;
}
.smInquiry a:hover{
	background: url(../images/smenu_inquiry_hover.jpg) no-repeat;
}
.smPaneru{
	background: url(../images/smenu_paneru.gif) no-repeat;
	width: 233px;
	height: 71px;
	text-indent: -9999px;
	display: block;
	margin: 0 0 5px 0;
}
.smPaneru a{
	background: url(../images/smenu_paneru.gif) no-repeat;
	width: 233px;
	height: 71px;
	text-indent: -9999px;
	display: block;
	overflow: hidden;
}
.smPaneru a:hover{
	background: url(../images/smenu_paneru_hover.gif) no-repeat;
}
.smPamphlet{
	background: url(../images/smenu_pamphlet.jpg) no-repeat;
	width: 233px;
	height: 172px;
	text-indent: -9999px;
	display: block;
	margin: 0 0 5px 0;
}
.smPamphlet a{
	background: url(../images/smenu_pamphlet.jpg) no-repeat;
	width: 233px;
	height: 172px;
	text-indent: -9999px;
	display: block;
	overflow: hidden;
}
.smPamphlet a:hover{
	background: url(../images/smenu_pamphlet_hover.jpg) no-repeat;
}
.smPoster{
	background: url(../images/smenu_poster.gif) no-repeat;
	width: 233px;
	height: 117px;
	text-indent: -9999px;
	display: block;
}
.smPoster a{
	background: url(../images/smenu_poster.gif) no-repeat;
	width: 233px;
	height: 117px;
	text-indent: -9999px;
	display: block;
	overflow: hidden;
}
.smPoster a:hover{
	background: url(../images/smenu_poster_hover.gif) no-repeat;
}
.smYae{
	margin: 0 0 5px 0;
}
.smInnerYae{
	background: url(../images/smenu_fukushima_yae.gif) no-repeat;
	width: 233px;
	height: 56px;
	text-indent: -9999px;
	display: block;
}
.smJinsei{
	background: url(../images/smenu_jinsei.gif) no-repeat;
	width: 233px;
	height: 42px;
	text-indent: -9999px;
	display: block;
}
.smJinsei a{
	background: url(../images/smenu_jinsei.gif) no-repeat;
	width: 233px;
	height: 42px;
	text-indent: -9999px;
	display: block;
	overflow: hidden;
}
.smJinsei a:hover{
	background: url(../images/smenu_jinsei_hover.gif) no-repeat;
}
.smJinseiActive a{
	background: url(../images/smenu_jinsei_hover.gif) no-repeat;
	width: 233px;
	height: 42px;
	text-indent: -9999px;
	display: block;
}
.smJidai{
	background: url(../images/smenu_jidai.gif) no-repeat;
	width: 233px;
	height: 42px;
	text-indent: -9999px;
	display: block;
}
.smJidai a{
	background: url(../images/smenu_jidai.gif) no-repeat;
	width: 233px;
	height: 42px;
	text-indent: -9999px;
	display: block;
	overflow: hidden;
}
.smJidai a:hover{
	background: url(../images/smenu_jidai_hover.gif) no-repeat;
}
.smJidaiActive a{
	background: url(../images/smenu_jidai_hover.gif) no-repeat;
	width: 233px;
	height: 42px;
	text-indent: -9999px;
	display: block;
}
.smSeishin{
	background: url(../images/smenu_seishin.gif) no-repeat;
	width: 233px;
	height: 42px;
	text-indent: -9999px;
	display: block;
}
.smSeishin a{
	background: url(../images/smenu_seishin.gif) no-repeat;
	width: 233px;
	height: 42px;
	text-indent: -9999px;
	display: block;
	overflow: hidden;
}
.smSeishin a:hover{
	background: url(../images/smenu_seishin_hover.gif);
}
.smSeishinActive a{
	background: url(../images/smenu_seishin_hover.gif);
	width: 233px;
	height: 42px;
	text-indent: -9999px;
	display: block;
}
.smKazoku{
	background: url(../images/smenu_kazoku.gif) no-repeat;
	width: 233px;
	height: 42px;
	text-indent: -9999px;
	display: block;
}
.smKazoku a{
	background: url(../images/smenu_kazoku.gif) no-repeat;
	width: 233px;
	height: 42px;
	text-indent: -9999px;
	display: block;
}
.smKazoku a:hover{
	background: url(../images/smenu_kazoku_hover.gif) no-repeat;
}
.smKazokuActive a{
	background: url(../images/smenu_kazoku_hover.gif) no-repeat;
	width: 233px;
	height: 42px;
	text-indent: -9999px;
	display: block;
}

.smAshiato{
	background: url(../images/smenu_ashiato.gif) no-repeat;
	width: 233px;
	height: 42px;
	text-indent: -9999px;
	display: block;
}
.smAshiato a{
	background: url(../images/smenu_ashiato.gif) no-repeat;
	width: 233px;
	height: 42px;
	text-indent: -9999px;
	display: block;
	overflow: hidden;
}
.smAshiato a:hover{
	background: url(../images/smenu_ashiato_hover.gif) no-repeat;
}
.smAshiatoActive a{
	background: url(../images/smenu_ashiato_hover.gif) no-repeat;
	width: 233px;
	height: 42px;
	text-indent: -9999px;
	display: block;
	overflow: hidden;
}

.smHokori{
	background: url(../images/smenu_hokori.gif) no-repeat;
	width: 233px;
	height: 36px;
	text-indent: -9999px;
	display: block;
}
.smHokori a{
	background: url(../images/smenu_hokori.gif) no-repeat;
	width: 233px;
	height: 36px;
	text-indent: -9999px;
	display: block;
	overflow: hidden;
}
.smHokori a:hover{
	background: url(../images/smenu_hokori_hover.gif) no-repeat;
}
.smHokoriActive a{
	background: url(../images/smenu_hokori_hover.gif) no-repeat;
	width: 233px;
	height: 36px;
	text-indent: -9999px;
	display: block;
}


/* ================================

コンテンツ

================================ */
#cWrapper{
	width: 700px;
	float: right;
}
.cBox01{
	margin: 0 0 45px 0;
}

.cBox02{
	margin: 0 0 0 17px;
}
.cBox03{
	margin: 0 0 0 15px;
}

.innerBox{
	margin: 0 0 20px 0;
}

.pageTitle{
	background: url(../images/h3_title_bg.gif) no-repeat;
	width: 675px;
	height: 47px;
	line-height: 47px;
	font-size: 130%;
	font-weight: 700;
	color: #B94F5F;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	margin: 0 0 15px 0;
	padding: 0 0 0 25px;
}
.cTitle{
	background: url(../images/h4_title_bg.gif) no-repeat;
	height: 25px;
	font-size: 95%;
	color: #FFF;
	margin: 0 0 20px 0;
	padding: 3px 0 0 52px;
}
.cTitle_2{
	background: url(../images/h4_title_bg_2.gif) no-repeat;
	height: 25px;
	font-size: 95%;
	color: #FFF;
	margin: 0 0 20px 0;
	padding: 3px 0 0 52px;
}
.article{
	font-size: 80%;
	line-height: 1.5em;
	color: #000;
	letter-spacing: 0.1em;
}
.articleTitle{
	font-size: 90%;
	line-height: 1.5em;
	color: #000;
	font-weight: 700;
	border-bottom: 1px solid #B94F5F;
	margin: 0 0 5px 0;
}
br{
 letter-spacing:0;
}

.commentBg{
	background-color: #F6C6C7;
	margin: 0 20px 20px 20px;
	padding: 10px;
}
.caption{
	font-size: 70%;
	line-height: 1.5em;
	color: #666;
	margin: 5px 0 0 0;
	padding: 0 5px;
	letter-spacing: 0.1em;
}
.caption a{
	color: #796A55;
	text-decoration: none;
}
.caption a:hover{
	text-decoration: underline;
}
.imgCaption{
	font-size: 80%;
	line-height: 1.5em;
	color: #000;
	margin: 5px 0 0 0;
	letter-spacing: 0.1em;
	text-align: center;
}

.imgCaption a{
	text-decoration: none;
	color: #796A55;
	font-weight: 700;
}
.imgCaption a:hover{
	text-decoration: underline;
}
.imgHover{
	display: block;
}
.imgHover:hover{
	opacity: 0.7;
	filter: alpha(opacity=70);
	-moz-opacity:0.7;
	-webkit-opacity: 0.7;
	zoom: 1;
}

.indexTitle{
	background: url(../images/h6_title_bg.gif) no-repeat;
	width: 664px;
	height: 20px;
	font-size: 90%;
	line-height: 21px;
	color: #fff;
	margin: 0 0 15px 0;
	padding: 1px 0 0 20px;
}
.chimeiFontSmall{
	font-size: 75%;
}

.pageIndex{
	font-size: 100%;
	font-weight: 700;
	border-bottom: 2px dotted #796A55;
	margin: 0 0 5px 0;
	padding: 0 0 5px 0;
}
.pageIndex a{
	color: #796A55;
	text-decoration: none;
}
.pageIndex a:hover{
	text-decoration: underline;
}


/* パン屑リスト

================================================== */
.bread {
	font-size:70%;
	line-height:1.5em;
	margin-bottom:15px;
}
.bread a {
	text-decoration:none;
	color:#333;
}
.bread a:hover {
	text-decoration:underline;
	color: #B94F60;
}
.bread span {
	font-weight:600;
}

/* サブページ　画像
================================================== */
.photoLeft{
	float: left;
	width: 210px;
	display: block;
	margin: 0 15px 15px 0;
}
.photoLeft a{
	width: 210px;
	display: block;
}
.photoRight{
	float: right;
	width: 210px;
	margin: 0 0 15px 15px;
	display: block;
}
.photoRight a{
	width: 210px;
	display: block;
}
.photoBox{
	width: 210px;
	float: left;
	margin: 0 5px;
}


/* サブページ　マップ
================================================== */
.mapSyousai{
	margin: 0 0 20px 0;
}
.mapTitle{
	font-size: 90%;
	line-height: 1.5em;
	color: #000;
	font-weight: 700;
	border-bottom: 1px solid #B94F5F;
	margin: 0 0 5px 0;
}
.mapArticle{
	font-size: 80%;
	line-height: 1.5em;
	color: #000;
}
.gMapBox{
	width: 600px;
	margin: 0 auto 0 auto;
}

/* HPを確認　ボタン
================================================== */
.button{
	margin: 5px 0 0 0;
}
.buttonLink{
	display: inline-block;
}
.buttonLink a{
	display: inline-block;
	font-size: 85%;
	color: #fff;
	text-align: center;
	background: #ED979B;
	text-decoration: none;
	border: #B94F5F solid 2px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	padding: 3px 15px;
}
.buttonLink a:hover{
	opacity: 0.7;
	-webkit-opacity: 0.7;
	-moz-opacity: 0.7;
	filter: alpha(opacity=70);
	zoom: 1;
}


/* ================================

フッター

================================ */
#fWrapper{
	margin: 50px auto 0 auto;
}
#fWrapper .fTop{
	border-bottom: 3px solid #e95388;
	margin: 0 0 5px 0;
	padding: 0 0 5px 0;
}
#fWrapper .fMenu{
	float: left;
	width: 800px;
}
#fWrapper .fMenu li{
	float: left;
	margin: 0 20px 0 0;
}
#fWrapper .fMenu a{
	background: url(../images/f_menu_icon.gif) no-repeat center left;
	font-size: 80%;
	line-height: 1.5em;
	color: #666;
	text-decoration: none;
	display: block;
	padding: 1px 0 0 15px ;
}
#fWrapper .fMenu a:hover{
	background: url(../images/f_menu_icon_hover.gif) no-repeat center left;
	color: #ec6d71;
}
#fWrapper .pageTop{
	float: right;
	width: 95px;
}
#fWrapper .pageTop{
	background: url(../images/page_top.gif) no-repeat;
	width: 88px;
	height: 19px;
	text-indent: -9999px;
	display: block;
}
#fWrapper .pageTop a{
	background: url(../images/page_top.gif) no-repeat;
	width: 88px;
	height: 19px;
	text-indent: -9999px;
	display: block;
	overflow: hidden;
}

#fWrapper .pageTop a:hover{
	background: url(../images/page_top_hover.gif) no-repeat;
}
#fWrapper .fLogo{
	float: left;
	background: url(../images/fotter_logo.gif) no-repeat;
	width: 114px;
	height: 26px;
	text-indent: -9999px;
	margin: 0 10px 0 0;
}
#fWrapper .fAddress{
	float: left;
	font-size: 80%;
	line-height: 1.5em;
	color: #666;
}
#fWrapper .fCompany{
	font-size: 120%;
}

/* ================================

マップ

================================ */
.mapComment {
	height:100px;
}
.mapComment a {
	font-size:80%;
	line-height:1.5em;
}